--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Merb::ParamsFilter::ControllerMixin::InstanceMethods
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: initialize_params_filter
name: InstanceMethods
superclass: 
